obsolete

pypolicyd-spf-2.9.3-3.fc35

FEDORA-2022-84329833ef created by bojan 3 months ago for Fedora 35

Add python3-authres and python3-pymilter dependencies.

Note: EPEL9 still does not have those package - branches have been requested.

This update has been submitted for testing by bojan.

3 months ago

This update's test gating status has been changed to 'ignored'.

3 months ago

This update has been pushed to testing.

3 months ago

bojan edited this update.

New build(s):

  • pypolicyd-spf-2.9.3-3.fc35

Removed build(s):

  • pypolicyd-spf-2.9.3-2.fc35

Karma has been reset.

3 months ago

This update has been submitted for testing by bojan.

3 months ago

This update has been pushed to testing.

3 months ago

This update has been obsoleted by pypolicyd-spf-2.9.3-4.fc35.

3 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
3 months ago
in testing
3 months ago
modified
3 months ago
BZ#2142476 pypolicyd-spf-2.9.3-1 missed requirement to python3-authres
0
0
BZ#2142743 pypolicyd-spf-2.9.3-1 missed requirement to python3-pymilter
0
0

Automated Test Results

ignored